experiments.droneControl

## Class TABLIST

- java.lang.Object
- - experiments.droneControl.TABLIST

    public class TABLIST
    extends java.lang.Object

The Class TABLIST.

### Constructor Summary

Constructors
Constructor and Description
`TABLIST()` Instantiates a new tablist.

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `add(java.lang.Double[] value)` Adds the.
`void` `display()` Display.
`double[]` `getMean()` Gets the mean.
`double[]` `getSum()` Gets the sum.
`double[]` `getVariance()` Gets the variance.
`int` `size()` Size.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TABLIST

    public TABLIST()

Instantiates a new tablist.

### Method Detail

#### add

    public void add(java.lang.Double[] value)

Adds the.

Parameters:
  `value` - the value

#### getSum

    public double[] getSum()

Gets the sum.

Returns:
  the sum

#### size

    public int size()

Size.

Returns:
  the int

#### getMean

    public double[] getMean()

Gets the mean.

Returns:
  the mean

#### getVariance

    public double[] getVariance()

Gets the variance.

Returns:
  the variance

#### display

    public void display()

Display.